#ifndef _BASTARD_MACRO_H
#define _BASTARD_MACRO_H

static char scTemplate[]="#include bastard\n\nexport main;\nint main(int argc, char **argv) {\n\t%s\n\treturn(0);\n}\n";
#endif

/* function prototypes */

/* Seer stuff */
char *c_inc, *b_inc, *b_def;
void doSeer();
void finSeer();
int checkLine( char *line);
int ExecMacroLine( char *cmd );
